PDA

Visualizza la versione completa : amule 1.2.8 non mi funziona


trillullero
07-09-2004, 21:26
Ho installato amule su mandrake 9.2 e non si apre.
Appare la clessidra e poi nada.

Le dipendenze ci sono tutte (ho usato urpmi).
Sul sito c' scritto (update asap) ma non so cosa sia n' dove andarla a cercare, forse questo il problema.

Avete qualche consiglio?

Grazie

alex4988
07-09-2004, 22:00
Originariamente inviato da trillullero
Ho installato amule su mandrake 9.2 e non si apre.
Appare la clessidra e poi nada.

Le dipendenze ci sono tutte (ho usato urpmi).
Sul sito c' scritto (update asap) ma non so cosa sia n' dove andarla a cercare, forse questo il problema.

Avete qualche consiglio?

Grazie
fai partire amule da shell e poi posta l'outpout

trillullero
08-09-2004, 20:25
l' ho reinstallato e non ho ottenuto errori durante l' installazione con urpmi.
Quando lancio amule da console ottengo

amule: error while loading shared libraries: libwx_gtk-2.4.so.0: cannot open shared object file: No such file or directory

In teoria si sarebbe dovuto arrangiare con questa dipendenza.
Provo quindi
urpmi libwx_gtk-2.4.so.0

e ottengo...tutto gi installato!!!!
provo a rimuoverla e mi dice pacchetto sconosciutooooooooo!

Provo a reinstallare ma mi sa che va storta un' altra volta.

GhePeU
08-09-2004, 20:36
disinstalla tutto e usa gli rpm che trovi sul sito di amule

Loading